<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>TAMAÑO DE ITEM'S DE COLUMNAS</title>
	<style type="text/css" media="screen">
		body{
			font-family: Arial;
		}
		.container{
			display: grid;
			grid-template-columns: repeat(7,1fr);
			grid-template-rows: repeat(2,200px);
			height: 100vh;
			grid-gap: 5px;
		}
		.item{
			background: skyblue;
			padding: 10px;
			border: 1px red solid;
		}
		.item:nth-of-type(1){
			grid-column:  1 / span 3;
			grid-row: 1 / span 2;
		}
		.item:nth-of-type(2){
			grid-column:  4 / span 2;
			grid-row: 1 / span 2;
		}
		.item:nth-of-type(3){
			grid-column:  6 / span 2;
		}
	</style>
	<link rel="stylesheet" href="">
</head>
<body>
	<selection class="container">
		<div class="item">item #1</div>
		<div class="item">item #2</div>
		<div class="item">item #3</div>
		<div class="item">item #4</div>
		<div class="item">item #5</div>
	</selection>

	<script>document.write('<script src="http://' + (location.host || '${1:localhost}').split(':')[0] + ':${2:35729}/livereload.js?snipver=1"></' + 'script>')</script>
</body>
</html>